/* Custom, iPhone Retina */
@media only screen and (min-width : 320px) {
}

/* Extra Small Devices, Phones */
@media only screen and (min-width : 480px) {
}

@media only screen and (min-width : 568px) {
}

/* Small Devices, Tablets */
@media only screen and (min-width : 768px) {
  
}

@media only screen and (min-width : 800px) {
}

/* Medium Devices, Desktops */
@media only screen and (min-width : 992px) {

}

/* Medium Devices, Desktops */
@media only screen and (min-width : 1024px) {
 
 
}

@media only screen and (min-width : 1400px) {
  #wrapper_main{max-width: 1349px}
}
/* Large Devices, Wide Screens */
@media only screen and (min-width : 1200px) {
}
@media only screen and (max-width: 1100px) {
  
 
 
  .container{width:100%;}
  .main-nav>ul>li> a{
    font-size: 1.4rem;
}
  aside{
}
  .inner-container{}
}
@media only screen and (max-width: 1023px) {

  #wrapper_main{overflow: hidden;}

 #w_menu_mobile{
  display: block;
}
 .nav-bg{display: none;}  
 .combomobile{display:block;}
 .banner{
    width: 78%;
}
aside{display: none;}
.inner-container{width: 100%;float: none;}
.thinfo a{
    font-size: 1.3rem;
}
.pr-box h3{
    font-size: 1.6rem;
    line-height: 2rem;
}
.pr-box p{
    font-size: 1.7rem;
}
.tinnb-item>a{width: 100%;}
.ft-info ,.ft-fanpage,.ft-map{float: none;width: 100%;padding: 0;margin-bottom: 10px;}
.maxh{position: relative;margin: 15px 0;}
.copyright-wrap{padding-bottom: 30px;}
.hd-top p{
    line-height: 40px;
}
.idx-tit li{
    margin-bottom: 7px;
}
}
@media screen and (min-width: 500px) and (max-width: 1000px) {
}
@media only screen and (max-width: 767px) {
  
 
}
@media only screen and (max-width: 670px) {
  
}
@media only screen and (max-width : 667px) {
  .hd-top p.email{display: none;}
  .logo-banner{
    text-align: center;
}
  .banner{
    width: unset;
    max-width: 94%;
    float: none;
}
  .logo{
    float: none;
    width: initial;
}
.pr-box{width: 50%;}
.idx-tit strong{display: block;margin-bottom: 10px;}
.idx-tit ul{float: left;flex-wrap: wrap;}
.ft-thongke{display: none;}
}



@media only screen and (max-width: 500px) {
  .news-item figure,.news-item .info{width: 100%;float: none;}
}

@media only screen and (max-width : 479px) {
}
@media only screen and (max-width: 374px) {
}

